Bug 72057 - limbo: GNOME 2, root and users have no perms to move something into ~/.Trash
Summary: limbo: GNOME 2, root and users have no perms to move something into ~/.Trash
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core   
(Show other bugs)
Version: 7.3
Hardware: athlon
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-20 22:24 UTC by shrek-m
Modified: 2015-01-07 23:59 UTC (History)
1 user (show)

Fixed In Version: n+1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-18 20:20:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description shrek-m 2002-08-20 22:24:05 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020724

Description of problem:
limbo: noone has in GNOME 2 the perms to move something into ~/.Trash
nor root neither users
[root@limbo root]#ls -al .Trash/   no permission

only #chmod 700 .Trash     helps
afterwards it is possible


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.useradd test
2.passwd test
3.login test
startx
creating new folder
moving into Trash
	

Actual Results:  it is not possible, no permission 

Expected Results:  folder moving into trash

Additional info:

this partition was in an previous live ntfs 5.1 from Win-XP
cause of several rhl-installations 7.2/7.3/limbo its now ext3
installation via http (lan)
md5sum of isos ok

Comment 1 Havoc Pennington 2002-08-20 22:35:19 UTC
This should be fixed, however after upgrading to latest gnome-vfs2 and nautilus
you will need to delete your old ~/.Trash folder with the wrong permissions and
let it be regenerated.


Note You need to log in before you can comment on or make changes to this bug.